<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/col_6f7"
    tools:context="com.zj365.health.act.tonguediagnosis.TongueDetailActivity">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />
    <com.androidkun.xtablayout.XTabLayout
        android:background="@color/white"
        android:id="@+id/xTablayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_52"
        android:layout_below="@id/title"
        app:xTabMode="scrollable"
        app:xTabSelectedTextColor="@color/col_02c"
        app:xTabTextColor="@color/col_c7c"
        app:xTabTextSize="@dimen/sp_15"
        app:xTabDisplayNum="3"
        app:xTabSelectedTextSize="@dimen/sp_17"
        app:xTabIndicatorWidth="@dimen/dp_20"
        app:xTabIndicatorHeight="@dimen/dp_3"
        app:xTabIndicatorColor="@color/col_02c"
        app:xTabIndicatorRoundY="@dimen/dp_3"/>
    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/mVp2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/xTablayout"
        android:layout_marginBottom="0dp"
        android:orientation="horizontal" />

</LinearLayout>